/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{  

  BaseV::BaseV(){
    pos=new QList<BaseP>();
    listcomp=new QList<string>();
    groups=new QList<morpheo::tools::viewer::bdd::Group>();
    listgroup=new QList<string>();
    limitp=new QMap<string,morpheo::tools::viewer::bdd::LimitParam>();
    link_src=new QMap<string,string>;
    link_dest=new QMap<string,string>;
  }


};//end bdd
};//end viewer
};//end tools
};//end morpheo
